
ul.tabs {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: gainsboro;
	margin: 0;
	padding: 0;
}


.tabs li {
	float: left;
	padding: 10px;
	height: 40px;
}

.tabs li a {
		display: block;
		text-align: center;
		text-decoration: none;
}

.tabs li a:hover {
		background-color: white;
		color: black;
}

.isCurrent {
	color: white !important;
	background-color: #8c1010;
}

.isCurrent a {
		color: white !important;
		font-weight: bold;
}

[role="tab"][aria-selected="true"], .tabSelected {
	background-color: #8c1010;
}

.tabSelected a {
	color: white;
}

